fieldLayouts:
  2ecc1734-bc85-460e-8948-f773616906be:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 39831883-ebf5-4ac9-89c3-a6ab1c0a2637
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 48393cf9-22b5-4bfc-b259-819898c33869 # Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: eb916e60-57ef-41c2-8bf8-8087a69ec0f1
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 1868147e-f313-447c-8be6-69a4e7a80ccd # Story
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 74e1ff99-33bd-4295-a14c-96dbb2799f4b
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: ef8bcce3-e7e8-499f-8bc4-8a0882a6b760
        userCondition: null
handle: default
hasTitleField: true
name: Default
section: 8c24f15c-5660-4abe-aaba-7db600c93439 # Pages
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
